
div#single_wrapper .single-content-wrapper .pp_post_navigation > span.left a:before ,

div#single_wrapper .single-content-wrapper .pp_post_navigation > span.right a:after{

	   line-height: 8px !important;

}

@media only screen and (min-width: 896px) and (orientation: landscape) {

.single-team div#team_wrapper .row .col-md-4 {

    padding: 30px 15px;

    width: auto;

    margin: 0 auto;

}

}





@media only screen and (max-width: 1024px){



	.single-team div#team_wrapper .team_description{

		padding: 10px 0 !important;

	}

	div#accessories .accessories_wrapper .accessories_title_wrapper .accessories_title{

		width: 100% !important;

	}

	div#product_advise .advise_block p a {

	    font-size: 16px;

	    line-height: 22px;

	}



}

@media only screen and (max-width: 991px){



	.single-product div#accessories .accessories_wrapper .accessories_title_wrapper .accessories_title{



	    width: 75% !important;

	}



	div#accessories .accessories_wrapper .accessories_title_wrapper .accessories_title{

		width: 100% !important;

		font-size: 36px !important;

		text-align: center;

	}



	.single-product div#accessories .accessories_wrapper .accessories_title_wrapper .accessories_link{

	    width: 25%;

	}

	body.post-type-archive-resources div#faqs_wrapper .filtered-wrapper .postlist-posts > .row .col-md-4 {

	    width: 33.33333333%;

	}

	div#accessories .accessories_wrapper .accessories_slider .slider_item .accessories_info a{

		display: flex;

		justify-content: center;

		text-align: center;

	}

	.single-team div#team_wrapper .row{

		padding: 0px 10px !important;

	}



	div#accessories .accessories_wrapper,

	.single-team div#team_wrapper{

		padding: 0 !important;

	}

	div#accessories{

		padding: 40px 0 !important;

	}

	.single-team div#team_wrapper .team_description{

		text-align: center;

		padding: 30px 0 !important;

	}

	header#header div#top_header .row div.col-md-6:last-child {

	    width: 40%;

	}



	header#header div#top_header .row div.col-md-6:first-child {

	    width: 60%;

	}

	div#faqs_wrapper .filtered-wrapper{

		padding-top: 25px !important;

	}



}



@media only screen and (max-width: 767px){

	select#country_select{min-width: 60px;}

	/* div#main_slider .slider_continer .slider_item{

		height: 460px !important;

	} */

	footer#footer div#top_footer .footer_menus .widget_nav_menu:last-child{

		padding-left: 0 !important;

	}

	div#about_accora .advise_block p{

		margin: 0 auto !important;

    	max-width: 700px !important;

	}

	div.team-search-bg .breadcrumb_wrapper {

	    padding-bottom: 15px !important;

	}

	

	div#primary .entry-content-wrapper .entry-content{

		width: 100% !important;

	}	

	.single-team div#team_wrapper .row{

		padding: 0px 10px;

	}

	div#primary .entry-content-wrapper .entry-content,

	div#product{

		padding: 0 !important;

	}

	div#primary{

		    padding: 30px 0 !important;

	}

	div#faqs_wrapper .faqs_category .filter_wrap {

	    padding-bottom: 0 !important;

	}	

}



@media only screen and (max-width: 640px){



	/* body.page-id-11 div#main_slider .slider_continer .slider_item .container{

		top: 50%!important;

	} */

	/* div#main_slider .slider_continer .slider_item{

		height: 320px !important;

	} */

}



@media only screen and (max-width: 425px){



	 .advise_buttons a.make_btn {

		font-size: 15px !important;

		padding: 5px 16px !important;

	}

	div#accessories .accessories_wrapper .accessories_title_wrapper .accessories_title{

		font-size: 30px !important;

		line-height: 38px !important;

	}

	div#single_wrapper .single-content-wrapper .pp_post_navigation > span.left{

		width: 55.5% !important;

	}

	div#single_wrapper .single-content-wrapper .pp_post_navigation > span.right{

		width: 44.5% !important;

	}

	div#single_wrapper .single-content-wrapper .pp_post_navigation > span.left a{

		text-align: left;

		padding-right: 3.5px;

	}

	div#single_wrapper .single-content-wrapper .pp_post_navigation > span.right a{

		padding-left: 2.7px;

	}



}



@media only screen and (max-width: 375px){





	div#main_slider .slider_continer .slider_item{

		height: 300px !important;

	}

	div#main_slider .slider_continer .slider_item .banner_content .content *{

		font-size: 30px !important; 

	}

	.advise_buttons a.make_btn{

		font-size: 11px !important;

		padding: 5px 10px !important;	

	}

}